﻿@import url(https://fonts.googleapis.com/css?family=Ubuntu|Ubuntu+Condensed);


/*********************************************
 HTML 
 *********************************************/


/* Dates */

.node-actualite-onas .field-name-field-date,
.node-article .field-name-field-date,
.node-insights .field-name-field-date {
    padding-bottom: 10px;
}

.node-actualite-onas .date-display-single,
.node-article .date-display-single,
.node-insights .date-display-single {
    font-weight: bold;
}

/* Paragraphes */

.node-actualite-onas p,
.node-article p,
.node-insights p {
    text-align: justify;
}


/* Titres */ 

h1, h2, h3, h4, h5, h6 {
    line-height: 1.20;
    padding: 0;
    margin: 20px 0 10px 0;
    text-transform: none;
}

h1, h2 {
    color:#003399;
    font-weight: 700;
}

h3, h4, h5, h6 {
    font-weight: 400;
}

h3.field-content {
    color:#003399;
    font-weight: 700;
}


h1.title {
    color: #003399;
    text-align: center;
}

.titre > .souligne  {
    width: 30px;
    height: 3px;
    margin: 0 auto 30px auto;  
    background-color: #ff9900 !important;
}

h2.title {
    color: #ff9900;
    text-align: center;
    padding-bottom: 10px;
}

.souligne  {
    width: 30px;
    height: 3px;
    margin: 0 auto 30px auto;
    background-color: #003399 !important;  
}

.front #main .souligne {
    display: none;
}

.view-header h2 {
    text-align: center;
}

h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
}

.sidebar h2.title {
    margin-bottom: 0;
}


#highlighted-bottom h2.title {
    color: #ffffff;
}

#highlighted-bottom .titre > .souligne {
    background-color: #ffffff !important;
}


.node-page p, .views-field-body p {
    text-align: justify;
}

ul.menu li.expanded > a:before {
    color: #003399;
}


/* More */

p span.more {
    color: #ffffff;
    background: #ff9900;
    padding: 3px 6px;
}

p.more a{
    background: #ff9900;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    text-decoration:none;
}

p.more a:hover {
    background: #ffffff;
    color: #003399;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    text-decoration: none;
}

/* Autres */


.field-name-body ul {
    left: 30px;
    position: relative;
}


.view-projet-en-cours ul li{
    list-style-type: none;
}



.rrssb .rrssb-buttons {
    margin-top: 2em;
}

.rrssb-buttons li a:hover {
    text-decoration: none;
}

div.separation{
    border: 1px dashed #ececec; 
}


figcaption {
    display: none;
}

/*********************************************
 Colorbox Node
 *********************************************/

#cboxLoadedContent .node-main-content.full-width {
    padding: 30px;
}

/*********************************************
 Images
 *********************************************/


.img-thumbnail {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.img-thumbnail.field-type-image{
    float: left;
    margin-right: 20px;
}


/*
.page-node-12 .img-thumbnail.field-type-image,
.page-node-13 .img-thumbnail.field-type-image,
.page-node-14 .img-thumbnail.field-type-image {
    float: none;
    clear: both;
    margin: 0 0 30px 0;
}


.front #node-12 .img-thumbnail.field-type-image,
.front #node-13 .img-thumbnail.field-type-image,
.front #node-14 .img-thumbnail.field-type-image {
    float: left;
    margin-right: 20px;
    max-width: 55%;
}
*/

@media (max-width: 767px) {
.image-preview, .field-type-image {
    margin: 0 auto 10px;
}
}

#block-views-comite-de-direction-block-2 .views-field.views-field-field-image,
.view-Comite-de-direction.view-id-Comite_de_direction.view-display-id-page_2 .views-field.views-field-field-image{
    float: left;
    margin-right: 20px;
}

.views-comite-de-direction h5 {
    padding: 0;
    margin: 0;
}

.view-Comite-de-direction  img {
    border: 1px solid #ECECEC;
    box-shadow: -4px 7px 11px -4px rgba(0, 0, 0, 0.75);
    margin-bottom: 20px;
}

/*********************************************
 Top Line 
 *********************************************/


#top-line {
    background: #003399;
}

#top-line .block {
    padding: 0;
}

#top-line p {
    color:   #ffffff; 
    font-weight: 700;
    padding: 5px 0; 
}

#top-line p span.more {
    color: #ffffff;
    background: #ff9900;
    padding: 5px 10px;
}


#top-line a {
    color: #ffffff;
}

#top-line a:hover {
    text-decoration: none;
    color: #ff9900;
}

#top-line .pnddaa, #top-line .pnddaa a {
    color: #ff9900;
}

#top-line .pnddaa a:hover {
    text-decoration: none;
    color: #ffffff;
}

/*********************************************
 Header 
 *********************************************/

header#header {
    border-bottom: 1px solid #c2c2c2;
}

#header-inside {
    padding: 5px 0 0;
}

#logo:after {
    position: absolute;
    top: 20px;
    right: 0;
    content: "";
    width: 1px;
    background: #fc9900;
    height: 50px;
    display: inline-block;
}

#site-name {
    margin-top: 14px;
}


#site-name a{ 
    font-size: 14px;
    text-transform: uppercase;
}

#site-name a:hover{
    color: #ff9900;
    font-weight: bold;
}


.onscroll #site-slogan, .onscroll #logo {
    display: block;
    visibility: visible;
    width: 50%;
}

.onscroll #logo:after {
    top: 14px;
    height: 30px;
    right: 10px;
}

.onscroll #site-name {
    margin-top: 5px;
    line-height: 14px;
}

.onscroll #site-name a {
    font-size: 10px;
}


.onscroll #header .col-md-3 {
    line-height: 14px;
}


.onscroll #main-navigation ul.menu {
    padding: 5px 0 0;
}    

.onscroll #header-inside {
    padding: 5px 0;
}

.onscroll #header {
    background-color: #ffffff;
}

/*********************************************
MENU PRINCIPAL
 *********************************************/

a > .sf-sub-indicator {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #ffffff;
    position: absolute;
    top: 18px;
    right: 7px;
}

a.sf-depth-2  > .sf-sub-indicator {
    display: none;
}


#main-navigation ul.menu {
    padding: 25px 0 0;
}

#main-navigation ul.menu li a {

}


#main-navigation #block-superfish-1 ul.menu li a {
    border-bottom: none;
    color: #1e1e1e /*#04a1da*/;
    padding: 10px;
    
    font-weight: normal;   
    margin: 0;

    font-family: 'Ubuntu Condensed', sans-serif;
}



#main-navigation #block-superfish-1 ul.menu li.sf-depth-1 > a {
    /*border: 1px solid #003399;*/
    margin: 0 3px;
    padding: 10px 20px;
    background: #003399;
    color: #ffffff;
}


#main-navigation #block-superfish-1 ul.menu li.active-trail.sf-depth-1 > a {
    background-color: #ff9900;
    color:#ffffff;
}


#main-navigation #block-superfish-1 ul.menu li a:hover {
    color: #ffffff;
    background: #ff9900;

}

#main-navigation #block-superfish-1 ul.menu li a.active:hover {
    color: #ffffff;
    background:#ff9900;

}


#main-navigation #block-superfish-1 ul.menu li a.active{
    color: #ffffff;
    background:#ff9900;

}



 #main-navigation .sf-menu ul li a:hover, #main-navigation #block-superfish-1 ul.menu li li a:hover {
    color: #ffffff;
    background: #003399;

}


#main-navigation #block-superfish-1 ul.menu li li a.active,
#main-navigation #block-superfish-1 ul.menu li li.active-trail>a{
    color: #ffffff ;
    background-color: #ff9900 ;
}



#main-navigation #block-superfish-1 .sf-menu>li.active-trail>a, 
#main-navigation #block-superfish-1  ul.main-menu.menu>li.active-trail>a {
    border-bottom: none;
    color: #ffffff;
    background-color: #ff9900;
}


#main-navigation #block-superfish-1 ul.menu li{
    z-index: 1;
}


#main-navigation ul.sf-menu>li>a.menuparent:after {

  display: none;
}

#main-navigation .sf-menu ul {
    padding: 0;
    background: #ffffff;
    top:75px;
}

.onscroll #main-navigation .sf-menu ul {
    top: 40px;
}




/***************************************************************************************/
/* SOUS-MENU VERTICAL */
/***************************************************************************************/

.block-menu-block ul.menu{
    margin:0;
    padding:0;
    list-style-type:none;
    display:block;

    }

.block-menu-block ul.menu li{
    margin:0;
    padding:0;
    border-top:1px solid #ffffff;
    border-bottom:1px solid #ffffff;
    }

.block-menu-block ul.menu li a {
    display: block;
    text-decoration: none;
    color: #003399;
    padding: 10px 0px 10px 20px;
    background-color: #f5f5f5;
    }

.block-menu-block ul.menu li.active-trail a.active-trail {
    background:#ff9900;
    color: #ffffff;
}

.block-menu-block ul.menu li a:hover,
.block-menu-block ul.menu li a.active:hover {
    color: #f5f5f5;
    }

.block-menu-block ul.menu li a.active  {
    background:#ff9900;
    color: #ffffff;
    }

.block-menu-block ul li {
    list-style-image: none;
    list-style-type: none;
    }   

.block-menu-block h2.block-title {
    letter-spacing: -2px;
    font-size: 22px;
    }

ul.menu li.expanded ul {
    padding-left: 25px;
    background: #efefef;
}

ul.menu li.expanded > a:before, ul.menu li.expanded ul li > a:before {
    display: none;
}

/*********************************************
Carousel
*********************************************/

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img  {
    width: 100%;
}


.view-realisations .owl-item,
.view-projet-en-cours .owl-item{
    text-align: justify;
}


.owl-item {
    text-align: center;
}

/*********************************************
 Banner 
*********************************************/

.front div#banner {
    margin-bottom: 59px;
    background: #003399;
    padding: 50px 0 20px 0;
    color: #fff;
}


#banner .view-actus .views-field.views-field-title {
    text-align: justify;
}


#banner .embedded-video {
    border: 5px solid #ffffff;
}


.actu p {
    font-size: 18px;
    text-align: justify;
    margin: 26px 0;
}



.carousel-indicators .active {
    width: 12px;
    height: 12px;
    background-color: #003399;
    border-color: #003399;
}


.carousel-indicators li {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-color: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}



/*********************************************
 Fil d'Arianne
*********************************************/

div#block-easy-breadcrumb-easy-breadcrumb {
    padding: 10px 30px;
    background: #f5f5f5;
    font-size: 12px;
}


/*********************************************
 QUOI DE NEUF ?
*********************************************/





/*********************************************
 Qui sommes-nous ?
*********************************************/

.front #page {
    padding: 30px 0 0;
}



#texte-qsn p{
  text-align: justify;
}


h3.qsn {
  text-align: center;
  height: 50px;
}


.text-primary {
    color: #04a1da;
}

h3.qsn a {
   color: #003399 ; 
}

h3.qsn a:hover {
    color:  #ff9900;
    text-decoration: none;
}



/* Icônes */

#top-content-inside a img {
    width:46px;
    height:46px;
    display: inline-block;
}

#top-content-inside a figure {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding:20px;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border:3px solid #fff;
    box-shadow:0 0 0 2px #003399;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    background: #003399;
    text-align: center;
}

#top-content-inside a:hover figure {
    background:#ff9900;
    box-shadow:0 0 0 4px #ff9900;
}


/*********************************************
 Actualités / L'Evènement
*********************************************/

.views-field-title a {
    color: #1e1e1e;
}

.views-field-title a:hover {
    color: #ff9900;
    text-decoration: none;
}


.views-field.views-field-field-date {
    padding-bottom: 10px;
}

/*
.views-field.views-field-field-date span.date-display-single {
    color: #003399;
    font-size: 80%;
}
*/

a.more {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.region-sidebar-second .view-actus .views-row {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


/*.page-actualites */.region-content .view-actus .views-row  {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dashed #ccc;
}


h2.field-content.recent-news {
    margin-top: 0;
}





article.node-article p {
    text-align: justify;
}



/********************************************
 TABS - QUOI DE NEUF
*********************************************/

.item-list ul.quicktabs-tabs > li > a {
    padding: 15px 50px;
}


/********************************************
 PAGINATION
*********************************************/


.item-list ul.pager {
    margin: 20px 0 20px;
    text-align: center;
}


/*********************************************
 Highlighted + Bottom content
*********************************************/


    
#highlighted-bottom {
    background: #ff9900;
    padding: 30px 0;
}


#bottom-content {
    background-color: #efefef;
    padding-bottom: 50px 0;
}



#highlighted-bottom  .views-field-field-objectif-du-projet ul{
display: table;
}


#highlighted-bottom  .views-field-field-objectif-du-projet li{
    color: #ffffff;
    list-style-type: square;
}


#highlighted-bottom .carousel.slide {
    padding: 20px 150px 50px;
}

#bottom-content .view-id-logos img {
    background: #ffffff;
}

#bottom-content {
    padding: 30px 0;
}

/*********************************************
 Postscript - preface
*********************************************/

#postscript, #preface  {
    padding: 50px 0;
}





/******************************************************/
/* style de la vue accordéon*/
/*****************************************************/ 




 .ui-accordion-content  img{
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
    box-shadow:-4px 7px 11px -4px rgba(0,0,0,0.75);
}

 .ui-accordion-content p{
    margin-bottom: 0;

}



h3.ui-accordion-header {
    background: #003399;
}

.ui-accordion .ui-accordion-content {
    height: auto;
}

h3.ui-corner-bottom {
    border-radius:0px;
}

.ui-widget-content {
    border: 1px solid #003399;
}

h3.ui-state-default{
    border: 1px solid #003399;
    border-radius:0px
}



.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited,
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #ffffff;
}

span.ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-s,
span.ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-e {
    background-color: #ffffff;
}

.ui-accordion .ui-accordion-header-active {
    border-bottom: 0px none !important;
    background: #003399;
}
.ui-accordion-header {
    background: #003399;
    margin-top: 2px;
    border-radius:inherit;
}

/**********************************************
Gallerie image projets
**********************************************/

/*boutton gallerie**/
.owl-controls .owl-buttons div {    
	top: 40%;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {    
	position: absolute;    
	z-index: 1;    
	left: 0;    
	background-image: url(../images/boutton-prev.png);    
	background-repeat: no-repeat;    
	background-color: #003399;    
	background-position: 50% 50%;
}

.owl-theme .owl-controls .owl-buttons .owl-next {    
	position: absolute;    
	z-index: 1;   
	right: 0;    
	background-image: url(../images/boutton-next.png);    
	background-repeat: no-repeat;    
	background-color: #003399;    
	background-position: 50% 50%;
}
.owl-theme .owl-controls .owl-buttons div {    
	color: #fff;    
	display: inline-block;    
	zoom: 1;    
    margin: 3px;     
	padding: 50px 25px;    
	font-size: 12px;    
	-webkit-border-radius: 30px;    
	-moz-border-radius: 30px;    
	border-radius: 0px;    
	background:no ;    
	filter: Alpha(Opacity=50);    
	opacity: 0.5;
}

.view-projet-en-cours .owl-theme .owl-controls .owl-buttons div {      
    margin: -50px;     
}

.view-actus .owl-theme .owl-controls .owl-page span {
    border-radius: 0px;
    background: #ffffff;
}

.owl-theme .owl-controls .owl-page span {
    border-radius: 0px;
    background: #003399;
}



/*********************************************
L'EQUIPE
 *********************************************/

 .ui-widget {
    font-family: 'Ubuntu', sans-serif;
    font-size: 1.1em;
} 

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
}


/*********************************************
   EQUIPE ONAS
 *********************************************/

.view-equipe-onas .views-field-field-image img {
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
    padding-top: 15px;
}


/*********************************************
LOGOS - PARTENAIRES - PROJETS - ACTUS - VIDEOS
 *********************************************/

.view-logos .field-content.img-thumbnail,

.view-realisations  .field-content.img-thumbnail,
.view-actus .field-content.img-thumbnail,
.page-mediatheque  .views-field-field-images{
    float: left;
    margin-right: 20px;
}

.view-projet-en-cours .field-content.img-thumbnail {
    float: left;
    margin-right: 30px;
}

.view-actus p strong {
    font-weight:normal;
}

.front .view.view-galeries.view-id-galeries,
.front .view.view-video.view-id-video {
    margin-top: 40px !important;
}

.more-link a, .view-showcases .view-content .more-link a {
    margin: 10px 0px;
    text-align: right;
    text-transform: none;
}

.more-link a:hover, .view-showcases .view-content .more-link a:hover {
    text-decoration: none;
    font-weight: 700;
}



#banner .views-field.views-field-title a {
    color: #ffffff;
} 

#banner .views-field.views-field-title a:hover {
    color: #ff9900;
} 


.views-row.views-row-2.views-row-even.clearfix {
    margin: 20px 0;
}


h4.quoideneuf {
    font-size: 14px;
    height: 80px;
    padding: 0 5px 0 10px;
}

h4.quoideneuf a{
color: #1e1e1e;
}


h4.quoideneuf a:hover {
    color:#ff9900;
    text-decoration: none;
}

h3.pagevideos, h3.pagephotos  {
    height: 50px;
    margin: 10px 0 20px;
}

/*
.node-type-gallery .field-item {
    display: block;
    clear: both;
    margin-top: 20px;
}
*/


div#block-views-produits-apparentes-block, div#block-views-produits-apparentes-block-1  {
    margin-top: 50px;
}

div#block-views-produits-apparentes-block .owl-item, div#block-views-produits-apparentes-block-1 .owl-item  {
    text-align: center;
}

.videobloc {
    display:inline-block;
    width: 200px ;
}


.page-partenaire-technique .clearfix {
    margin-top: 30px;
}


/*********************************************
PAGE PHOTOS
 *********************************************/

h2.vue-page-photos {
    margin-top: 20px;
}

.view-galeries h2.vue-page-photos a{
    font-size: 18px;
}

.page-activites-photos .view-galeries .views-field-field-images {
    float: left;
    margin-right: 30px;
}

.region-content .view-galeries .views-row {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dashed #ccc;
}


/*********************************************
PAGE VIDEOS
 *********************************************/

h2.vue-page-videos {
    margin-top: 20px;
}


.region-content .view-video .views-row {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dashed #ccc;
}

.region-content .view-video .views-field-field-video {
    float: left;
    width: 40%;
    margin-right: 30px;
    border: 1px solid #ddd;
    padding: 3px;
}


.node-video  p{
    margin-top: 20px;
}


/*********************************************
  TABLEAUX (Appel d'Offres, Documents, ...)
 *********************************************/

table.views-table.cols-3 .item-list ul li {
    list-style-type: none;
}


table.views-table th {
    font-size: 14px;
    text-transform: none;
    background: #003399;
    text-align: center;    
    vertical-align: middle;
    border-color: #ffffff;
    text-transform: uppercase;
}

th.views-field.views-field-field-description,th.views-field.views-field-field-fichier-attribution-1 {
    vertical-align: middle;
}

table.views-table td.views-field.views-field-field-fichier,
table.views-table td.views-field.views-field-title {
    text-align: center;
}

table.views-table td.views-field.views-field-title.etudes p{
    text-align: left;
}


td.views-field.views-field-title,
td.views-field.views-field-field-date-limite,
td.views-field.views-field-field-description,
td.views-field.views-field-field-date-attributiion {
    vertical-align: middle;
}

td.views-field.views-field-field-description p{
    margin: 0;
}

.view-demandes-de-raccordement .table > thead > tr > th,
.view-demandes-de-raccordement .table > tbody > tr > td {
    vertical-align: middle;
}

.view-demandes-de-raccordement table.views-table th {
    font-size: 14px;
    text-transform: none;
    background: #003399;
    text-align: center;
    vertical-align: middle;
    border-color: #ffffff;
    text-transform: none;
}

.view-demandes-de-raccordement p.more a:hover{
    background: #ffffff;
    color:#ff9900;
    border: 1px solid #ff9900;
}
/*********************************************
LOCATION MAP
 *********************************************/

div#locationmap_map {
    max-width: 100%;
}


/*********************************************
BOUTONS
 *********************************************/

ul.links li a, .view  a.more, input[type="submit"], input[type="reset"], input[type="button"], 
.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back, 
.view-showcases .more-link a {

    background-color: #003399;
    
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


 a.more:visited {
    color: #ffffff;
}


/*********************************************
 ADMIN for non administrators
 *********************************************/

.filters {
    display: inline-block;
}

.exposed-filters .form-item {
    float: left;
}

.logged-in table th {
    font-size: 13px;
    font-weight: 400;
}

.logged-in  table th a {
    display: block;
    float: left;
}

.logged-in  th.active img {
    display: block;
    float: right;
    margin-top: 0px;
    margin-right: -15px;
}



a.tabledrag-handle .handle {
    background: url(../images/draggable.png) no-repeat 6px 6px;
    height: 25px;
    margin: 0em 1em;
    padding: 0em 0.5em;
    width: 25px;
}



/*********************************************
Footer
*********************************************/

#footertop {
    background-color: #ff9900;
    padding: 25px 0 0;
    border-top: 1px solid #ff9900;
}



#basdepage #footer {
    background-color: #003399;
    padding-bottom: 0;
    border-top: 3px solid #ff9900;
}

#basdepage #subfooter  {
    background-color: #003399;
}

#basdepage #subfooter-inside  {
    border-top: 1px dashed #ffffff;
    padding-top: 20px; 
}

#basdepage  #subfooter {
    padding: 0;
}


.footer-area h2.title {
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    color:#f5f5f5;
}

.footer-area p {
    color:#f5f5f5;
}

.footer-area li {
    list-style-type: square;
    line-height: 23px;
}

.footer-area li a{
    text-decoration: none;
}

.subfooter-area.right p {
    text-align: right;
    padding-right: 30px;
}

#basdepage .subfooter-area {
    color: #f5f5f5;
}

#basdepage .footer-area a, #basdepage .subfooter-area a {
    text-decoration: none;
}

#basdepage .footer-area a:hover, #basdepage .subfooter-area a:hover {
    color: #5FA6F1;
    text-decoration: none;
}


@media (max-width: 767px)  {

.footer-area {
    text-align: justify;
    }

#footer .col-md-3, #footer .col-md-4 {
    border-right: none;
    }

}

#footertop ul.social-bookmarks li {
    color: #ffffff;
}


ul.social-bookmarks li a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

ul.social-bookmarks .text {
    font-size: 19px;
    text-transform: uppercase;
    float: none;
    text-align: center;
}

.reseaux {
    display: inline-block;
}

.region-footer-second ul {
    margin-bottom: 5px;
}


.region-footer-second p {
    padding-bottom: 0;
}

#footer .col-md-3, #footer .col-md-4 {
    border-right: 1px dashed #ffffff;
}


/*********************************************
SERVICE CLIENTS
 *********************************************/
#block-custom-search-blocks-1 .titre > .souligne {
    display: none;
}


form#custom-search-blocks-form-1 {
    text-align: center;
}


form#custom-search-blocks-form-1 .form-item, form#custom-search-blocks-form-1 .form-actions {
    margin: 0;
}

table.egout td {
    border: 1px solid #000;
}

.field-name-body table.egout td ul {
    left: 0px;
}


.view-demandes-de-raccordement .form-item.form-type-radio.form-item-tid {
    float: left;
    margin: 0 20px;
}

/*********************************************
AJUSTEMENTS PETITS ECRANS
 *********************************************/

@media (max-width: 767px) {

/* Header */

    #logo:after{
        display: none;
        }

    #site-name {
        margin-top: 0;
        }
    #top-line p {
        text-align: center;
        }
/* Images */
    .view-logos .field-content.img-thumbnail,
    .view-realisations  .field-content.img-thumbnail,
    .page-mediatheque  .views-field-field-images,
    #banner .view-actus .field-content.img-thumbnail {
        float: none;
        margin: 0;
    }

/* Banner */
    #banner p.field-content.more {
        text-align: center;
    }

/* Quoi de neuf */
    .front  div#quicktabs-container-quoi_de_neuf_ {
        max-width: 65%; 
        margin-left: auto;    
        margin-right: auto;
    }

/* Projets en cours */
    #highlighted-bottom .carousel.slide {
        padding-left: 50px;
        padding-right: 50px;
        text-align: center;
    }

    .view-projet-en-cours .field-content.img-thumbnail {
        float: none;
        margin-right: 0;
    }
}




/*********************************************
WEBFORM - EMPLOI
 *********************************************/

#webform-client-form-3048 #edit-submitted-cv-upload-button {
    display: none;
}

#webform-client-form-3048 #edit-submitted-lettre-de-motivation-upload-button {
    display: none;
}

/*********************************************
 popup-message
 *********************************************/

.popup-message-title {
    display: none;
}

#popup-message-window br {
    display: none;
}

div#popup-message-window {
    padding: 0px;
}

#popup-message-window {
    
    background: none; 
    border: 0px;  
}
#popup-message-window img {
    
   
    border: solid 10px #fff;  
    border-radius: 10px;
}
a#popup-message-close {
    display: none;
}

